{% extends 'base.html' %}
{% block title %}Inscription{% endblock %}

{% block body %}
    <div class="container-fluid">

        <div class="row">
            <div class="col-md-4 pl-0">
                <div class="card border-0" style="width: 15rem;">
                    {% load static %}
                    <img src="{% static 'img/img.png' %}" class="card-img-top">
                    <div class="card-body bg-success rounded-lg" style="margin: 20px;">
                        <h5 class="card-title text-center">Make our planet green again !</h5>
                        <p class="card-text text-white">Bienvenue dans la communauté ClovEarth ! L'inscription est
                            simple et
                            rapide, vous pourrez ensuite voir et soutenir tous nos
                            projets !</p>
                        <p class="card-text text-white">N'oubliez pas de consulter les
                            <u><a class="text-white" href="{% url 'legal' %}">mentions légales</a></u>.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card border-0" style="width: 30rem;">
                    <div class="card-body">
                        <h3 class="lead display-4 ">Créer un compte</h3>
                        {% if error_message %}
                            <p><strong>{{ error_message }}</strong></p>
                        {% endif %}
                        <form class="form-horizontal" role="form" action="" method="post" enctype="multipart/form-data">
                            {% csrf_token %}
                            {% include 'form_template.html' %}
                            <div class="form-group">
                                <img src="{% static 'extremely_secured_captcha.jpg' %}">
                                <div class="col-sm-offset-2 col-sm-10">
                                    <span class="text-danger small"></span>
                                </div>
                                <label class="control-label col-sm-4">
                                    <label for="captcha">Recopier le texte ci-dessus :</label>
                                </label>
                                <div class="col-sm-10">
                                    <input type="text" name="captcha" maxlength="30" id="captcha"></div>
                            </div>
                            <div class="form-group">
                                <div class="col-sm-offset-2 col-sm-10">
                                    <button type="submit" class="btn btn-success">Valider</button>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="card-body pt-0">
                        Vous avez déjà un compte ? <a href="{% url 'login' %}" class="text-success">Cliquez ici</a> pour
                        vous connecter.
                    </div>
                </div>
            </div>
        </div>

    </div>

    </div>

{% endblock %}